import React from 'react'

const About = () => {
	return (
		<>
			<h2>هر آنچه درباره‌ی بیمه تکمیلی انفرادی سامان باید بدانید:</h2>
			<div>
				در حال حاضر تنها شرکت بیمه‌ای که به صورت مستقیم بیمه تکمیلی
				انفرادی ارائه می‌کند، شرکت بیمه سامان می‌باشد.
				<br />
				بیمه تکمیلی انفرادی سامان خدمات خود را در قالب 6 طرح ارائه
				کرده‌است که پوشش‌ها و سقف تعهدات هرکدام از آنها در مدت یک‌سال در
				جدول شماره یک، و شرح هریک از تعهدات در جدول شماره دو، بیان
				شده‌است.
				<br />
				همچنین توضیحات مربوط به خرید بیمه تکمیلی انفرادی سامان بدون
				داشتن بیمه‌ پایه، دوره انتظار، فرانشیز، شرایط سنی، شرایط بیمه
				تکمیلی خانوادگی، روش‌های پرداخت حق‌بیمه‌ تکمیلی و فرآیند دریافت
				هزینه‌های پزشکی از بیمه سامان را می‌توانید در ادامه‌ی جدول‌ها
				مطالعه کنید.
				<br />
				<h2>
					جدول شماره یک: سقف تعهدات به تفکیک طرح‌ها در یک سال (مبلغ به
					تومان)
				</h2>
				<div>
					<figure class="table">
						<table>
							<thead>
								<tr>
									<th>تعهدات</th>
									<th>طرح نسیم سامان</th>
									<th>طرح مهر سامان</th>
									<th>طرح سروش سامان</th>
									<th>طرح شمیم سامان</th>
									<th>طرح وصال سامان</th>
									<th>طرح عقیق سامان</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td>بیمارستانی</td>
									<td>۱۵٫۰۰۰٫۰۰۰</td>
									<td>۳٫۰۰۰٫۰۰۰</td>
									<td>۵٫۰۰۰٫۰۰۰</td>
									<td>۸٫۰۰۰٫۰۰۰</td>
									<td>۱۵٫۰۰۰٫۰۰۰</td>
									<td>۳۷٫۵۰۰٫۰۰۰</td>
								</tr>
								<tr>
									<td>عمل‌های جراحی</td>
									<td>۳۰٫۰۰۰٫۰۰۰</td>
									<td>۶٫۰۰۰٫۰۰۰</td>
									<td>۱۰٫۰۰۰٫۰۰۰</td>
									<td>۱۶٫۰۰۰٫۰۰۰</td>
									<td>۳۰٫۰۰۰٫۰۰۰</td>
									<td>۷۵٫۰۰۰٫۰۰۰</td>
								</tr>
								<tr>
									<td>پاراکلینیکی گروه 1</td>
									<td>-</td>
									<td>۳۰۰٫۰۰۰</td>
									<td>۵۰۰٫۰۰۰</td>
									<td>۸۰۰٫۰۰۰</td>
									<td>۱٫۵۰۰٫۰۰۰</td>
									<td>۲٫۰۰۰٫۰۰۰</td>
								</tr>
								<tr>
									<td>پاراکلینیکی گروه 2</td>
									<td>-</td>
									<td>۱۵۰٫۰۰۰</td>
									<td>۲۵۰٫۰۰۰</td>
									<td>۴۰۰٫۰۰۰</td>
									<td>۷۵۰٫۰۰۰</td>
									<td>۱٫۰۰۰٫۰۰۰</td>
								</tr>
								<tr>
									<td>جراحی‌های مجاز سرپایی</td>
									<td>-</td>
									<td>۱۵۰٫۰۰۰</td>
									<td>۲۵۰٫۰۰۰</td>
									<td>۵۰۰٫۰۰۰</td>
									<td>۱٫۰۰۰٫۰۰۰</td>
									<td>۲٫۰۰۰٫۰۰۰</td>
								</tr>
								<tr>
									<td>خدمات آزمایشگاهی</td>
									<td>-</td>
									<td>۱۰۰٫۰۰۰</td>
									<td>۲۰۰٫۰۰۰</td>
									<td>۵۰۰٫۰۰۰</td>
									<td>۷۵۰٫۰۰۰</td>
									<td>۱٫۰۰۰٫۰۰۰</td>
								</tr>
								<tr>
									<td>هزینه‌ها‌ی آمبولانس شهری و بین شهری</td>
									<td>۱۵۰٫۰۰۰</td>
									<td>۲۰۰٫۰۰۰</td>
									<td>۳۰۰٫۰۰۰</td>
									<td>۴۰۰٫۰۰۰</td>
									<td>۵۰۰٫۰۰۰</td>
									<td>۵۰۰٫۰۰۰</td>
								</tr>
								<tr>
									<td>زایمان</td>
									<td>-</td>
									<td>۱٫۵۰۰٫۰۰۰</td>
									<td>۲٫۰۰۰٫۰۰۰</td>
									<td>۳٫۰۰۰٫۰۰۰</td>
									<td>۵٫۰۰۰٫۰۰۰</td>
									<td>۵٫۰۰۰٫۰۰۰</td>
								</tr>
								<tr>
									<td>ویزیت و دارو</td>
									<td>-</td>
									<td>۱۰۰٫۰۰۰</td>
									<td>۲۰۰٫۰۰۰</td>
									<td>۵۰۰٫۰۰۰</td>
									<td>۸۰۰٫۰۰۰</td>
									<td>۱٫۰۰۰٫۰۰۰</td>
								</tr>
								<tr>
									<td>دندانپزشکی</td>
									<td>-</td>
									<td>۱۰۰٫۰۰۰</td>
									<td>۲۰۰٫۰۰۰</td>
									<td>۵۰۰٫۰۰۰</td>
									<td>۱٫۰۰۰٫۰۰۰</td>
									<td>۱٫۰۰۰٫۰۰۰</td>
								</tr>
								<tr>
									<td>نازایی</td>
									<td>-</td>
									<td>۱٫۵۰۰٫۰۰۰</td>
									<td>۲٫۰۰۰٫۰۰۰</td>
									<td>۳٫۰۰۰٫۰۰۰</td>
									<td>۵٫۰۰۰٫۰۰۰</td>
									<td>۵٫۰۰۰٫۰۰۰</td>
								</tr>
								<tr>
									<td>رفع عیوب انکساری دو چشم</td>
									<td>-</td>
									<td>۶۰۰٫۰۰۰</td>
									<td>۱٫۰۰۰٫۰۰۰</td>
									<td>۱٫۶۰۰٫۰۰۰</td>
									<td>۲٫۰۰۰٫۰۰۰</td>
									<td>۳٫۰۰۰٫۰۰۰</td>
								</tr>
								<tr>
									<td>سمعک</td>
									<td>-</td>
									<td>۱۵۰٫۰۰۰</td>
									<td>۲۵۰٫۰۰۰</td>
									<td>۴۰۰٫۰۰۰</td>
									<td>۶۰۰٫۰۰۰</td>
									<td>۱٫۰۰۰٫۰۰۰</td>
								</tr>
							</tbody>
						</table>
					</figure>
				</div>
				<br />
				<h2>جدول شماره دو: شرح هریک از تعهدات جدول شماره یک</h2>
				<div>
					<figure class="table">
						<table>
							<thead>
								<tr>
									<th>تعهدات</th>
									<th>شرح</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td>بیمارستانی</td>
									<td>
										جبران هزینه‌های بستری، جراحی، شیمی
										درمانی، رادیوتراپی، آنژیوگرافی قلب،
										گامانایف و انواع سنگ‌شکن در بیمارستان و
										مراکز جراحی محدود Daycare.
										<br />
										تبصره: عمل‌های جراحی Daycare، به
										جراحی‌هایی اطلاق می‌شود که مدت زمان مورد
										نیاز برای مراقبت بعد از عمل در مراکز
										درمانی، کمتر از یک روز باشد.
									</td>
								</tr>
								<tr>
									<td>عمل‌های جراحی</td>
									<td>
										عمل‌های جراحی مهم مربوط به سرطان، مغز و
										اعصاب مرکزی و نخاع (به استثنای دیسک ستون
										فقرات)، گامانایف، قلب، پیوند ریه، کبد،
										مغز استخوان
									</td>
								</tr>
								<tr>
									<td>پاراکلینیکی گروه 1</td>
									<td>
										جبران هزینه‌های سونوگرافی، ماموگرافی،
										انواع اسکن، انواع آندوسکوپی، ام آر آی،
										اکوکاردیوگرافی، استرس اکو، دانستیومتری
									</td>
								</tr>
								<tr>
									<td>پاراکلینیکی گروه 2</td>
									<td>
										جبران هزینه‌های مربوط به تست ورزش، تست
										آلرژی، تست تنفسی اسپیرومتری (PFT)، نوار
										عضله (EMG)، نوار عصب (NCV)، نوار مغز
										(EEG)، نوار مثانه )سیستومتری،
										یاسیستوگرام)، شنوایی سنجی، بینایی سنجی ،
										هولترمانیتورینگ قلب، آنژیوگرافی چشم
									</td>
								</tr>
								<tr>
									<td>جراحی‌های مجاز سرپایی</td>
									<td>
										شکستگی و در رفتگی، گچ گیری، ختنه، بخیه و
										کشیدن بخیه، کرایوتراپی، اکسیزیون لیپوم،
										بیوپسی، تخلیه کیست و لیزردرمانی
									</td>
								</tr>
								<tr>
									<td>خدمات آزمایشگاهی</td>
									<td>
										آزمایش‌های تشخیص پزشکی، پاتولوژی،
										آسیب‌شناسی و ژنتیک پزشکی، انواع
										رادیوگرافی و نوار قلب و فیزیوتراپی (به
										استثنا چکاپ)
									</td>
								</tr>
								<tr>
									<td>آمبولانس شهری و بین شهری</td>
									<td>هزینه‌های آمبولانس شهری و بین شهری</td>
								</tr>
								<tr>
									<td>زایمان</td>
									<td>
										هزینه‌های زایمان اعم از طبیعی و سزارین
									</td>
								</tr>
								<tr>
									<td>ویزیت و دارو</td>
									<td>هزینه ویزیت و دارو</td>
								</tr>
								<tr>
									<td>دندانپزشکی</td>
									<td>
										هزینه‌های مربوط به دندانپزشکی (به
										استثنای ایمپلنت و ارتودنسی و دندان
										مصنوعی و جراحی لثه)
									</td>
								</tr>
								<tr>
									<td>نازایی</td>
									<td>درمان‌های مربوط به نازایی</td>
								</tr>
								<tr>
									<td>رفع عیوب انکساری دو چشم</td>
									<td>
										هزینه‌ها‌ی مربوط به رفع عیوب انکساری دو
										چشم
									</td>
								</tr>
								<tr>
									<td>سمعک</td>
									<td>هزینه‌های مربوط به خرید سمعک</td>
								</tr>
							</tbody>
						</table>
					</figure>
				</div>
			</div>
			<div>
				<h2>مبلغ حق‌بیمه تکمیلی انفرادی سامان</h2>
			</div>

			<div>
				مبلغ حق‌بیمه هریک از این طرح‌ها به صورت سالیانه و با توجه به سن
				بیمه‌شده تعیین می‌شود که طبق جدول زیر می‌باشد.
				<br />
				<h2>
					جدول حق‌بیمه سالیانه بر اساس سن بیمه‌شده (مبلغ به تومان)
				</h2>
				<div>
					<figure class="table">
						<table>
							<thead>
								<tr>
									<th>سن</th>
									<th>طرح نسیم سامان</th>
									<th>طرح مهر سامان</th>
									<th>طرح سروش سامان</th>
									<th>طرح شمیم سامان</th>
									<th>طرح وصال سامان</th>
									<th>طرح عقیق سامان</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td>0 تا 15 سال</td>
									<td>195,000</td>
									<td>348,400</td>
									<td>548,600</td>
									<td>769,600</td>
									<td>971,100</td>
									<td>1,127,100</td>
								</tr>
								<tr>
									<td>16 تا 50 سال</td>
									<td>195,000</td>
									<td>696,800</td>
									<td>1,097,200</td>
									<td>1,539,200</td>
									<td>1,942,200</td>
									<td>2,254,200</td>
								</tr>
								<tr>
									<td>51 تا 60 سال</td>
									<td>195,000</td>
									<td>836,160</td>
									<td>1,316,640</td>
									<td>1,847,040</td>
									<td>2,330,640</td>
									<td>2,705,040</td>
								</tr>
								<tr>
									<td>61 تا 70سال</td>
									<td>195,000</td>
									<td>1,045,200</td>
									<td>1,645,800</td>
									<td>2,308,800</td>
									<td>2,913,300</td>
									<td>3,381,300</td>
								</tr>
							</tbody>
						</table>
					</figure>
				</div>
			</div>

			<div>
				<h2>تخفیف بیمه تکمیلی سامان</h2>
			</div>

			<div>
				متقاضیان خرید بیمه تکمیلی انفرادی یا خانوادگی سامان میتوانند از
				تخفیف های ویژه این بیمه استفاده کنند. به این صورت که با خرید
				نقدی بیمه تکمیلی سامان مشمول 10 درصد تخفیف می شوید و یا در صورت
				داشتن بیمه عمر سامان، 10 درصد تخفیف به بیمه نامه شما تعلق می
				گیرد. همچنین خانواده های سه نفره و سه نفر به بالا که متقاضی خرید
				بیمه تکمیلی سامان هستند، می توانند این بیمه را با 15 درصد تخفیف
				خریداری کنند. البته سقف تخفیف های این بیمه 25 درصد است. یعنی شما
				نمی توانید به صورت همزمان از تخفیف دارا بودن بیمه عمر و تخفیف
				خرید نقدی بهره مند شوید و یکی از این دو تخفیف به شما تعلق خواهد
				گرفت.
				<br />
				<h2>
					جدول حق بیمه در بیمه تکمیلی سامان با احتساب تخفیف خرید نقدی
					(10 درصد) (قیمت ها به تومان)
				</h2>
				<div>
					<figure class="table">
						<table>
							<thead>
								<tr>
									<th>سن</th>
									<th>طرح نسیم سامان</th>
									<th>طرح مهر سامان</th>
									<th>طرح سروش سامان</th>
									<th>طرح شمیم سامان</th>
									<th>طرح وصال سامان</th>
									<th>طرح عقیق سامان</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td>0 تا 15 سال</td>
									<td>195,000</td>
									<td>313,560</td>
									<td>493,740</td>
									<td>692,640</td>
									<td>873,990</td>
									<td>1,014,390</td>
								</tr>
								<tr>
									<td>16 تا 50 سال</td>
									<td>195,000</td>
									<td>627,120</td>
									<td>987,480</td>
									<td>1,385,280</td>
									<td>1,747,980</td>
									<td>2,028,780</td>
								</tr>
								<tr>
									<td>51 تا 60 سال</td>
									<td>195,000</td>
									<td>752,544</td>
									<td>1,184,976</td>
									<td>1,662,336</td>
									<td>2,097,576</td>
									<td>2,434,536</td>
								</tr>
								<tr>
									<td>61 تا 70سال</td>
									<td>195,000</td>
									<td>940,680</td>
									<td>1,481,220</td>
									<td>2,077,920</td>
									<td>2,621,970</td>
									<td>3,043,170</td>
								</tr>
							</tbody>
						</table>
					</figure>
				</div>
				<br />
				<h2>
					جدول حق بیمه در بیمه تکمیلی سامان با احتساب تخفیف دارا بودن
					بیمه عمر سامان (10 درصد) (قیمت ها به تومان)
				</h2>
				<div>
					<figure class="table">
						<table>
							<thead>
								<tr>
									<th>سن</th>
									<th>طرح نسیم سامان</th>
									<th>طرح مهر سامان</th>
									<th>طرح سروش سامان</th>
									<th>طرح شمیم سامان</th>
									<th>طرح وصال سامان</th>
									<th>طرح عقیق سامان</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td>0 تا 15 سال</td>
									<td>195,000</td>
									<td>313,560</td>
									<td>493,740</td>
									<td>692,640</td>
									<td>873,990</td>
									<td>1,014,390</td>
								</tr>
								<tr>
									<td>16 تا 50 سال</td>
									<td>195,000</td>
									<td>627,120</td>
									<td>987,480</td>
									<td>1,385,280</td>
									<td>1,747,980</td>
									<td>2,028,780</td>
								</tr>
								<tr>
									<td>51 تا 60 سال</td>
									<td>195,000</td>
									<td>752,544</td>
									<td>1,184,976</td>
									<td>1,662,336</td>
									<td>2,097,576</td>
									<td>2,434,536</td>
								</tr>
								<tr>
									<td>61 تا 70سال</td>
									<td>195,000</td>
									<td>940,680</td>
									<td>1,481,220</td>
									<td>2,077,920</td>
									<td>2,621,970</td>
									<td>3,043,170</td>
								</tr>
							</tbody>
						</table>
					</figure>
				</div>
				<br />
				<h2>
					جدول حق بیمه در بیمه تکمیلی سامان با احتساب تخفیف خانواده
					های سه نفر به بالا (15 درصد) (قیمت ها به تومان)
				</h2>
				<div>
					<figure class="table">
						<table>
							<thead>
								<tr>
									<th>سن</th>
									<th>طرح نسیم سامان</th>
									<th>طرح مهر سامان</th>
									<th>طرح سروش سامان</th>
									<th>طرح شمیم سامان</th>
									<th>طرح وصال سامان</th>
									<th>طرح عقیق سامان</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td>0 تا 15 سال</td>
									<td>195,000</td>
									<td>296,140</td>
									<td>466,310</td>
									<td>654,160</td>
									<td>825,435</td>
									<td>958,035</td>
								</tr>
								<tr>
									<td>16 تا 50 سال</td>
									<td>195,000</td>
									<td>592,280</td>
									<td>932,620</td>
									<td>1,308,320</td>
									<td>1,650,870</td>
									<td>1,916,070</td>
								</tr>
								<tr>
									<td>51 تا 60 سال</td>
									<td>195,000</td>
									<td>710,736</td>
									<td>1,119,144</td>
									<td>1,569,984</td>
									<td>1,981,044</td>
									<td>2,299,284</td>
								</tr>
								<tr>
									<td>61 تا 70سال</td>
									<td>195,000</td>
									<td>888,420</td>
									<td>1,398,930</td>
									<td>1,962,480</td>
									<td>2,476,305</td>
									<td>2,874,105</td>
								</tr>
							</tbody>
						</table>
					</figure>
				</div>
				<br />
				<h2>
					جدول حق بیمه در بیمه تکمیلی سامان با احتساب تخفیف خانواده
					های سه نفر به بالا به اضافه تخفیف خرید نقدی یا تخفیف بیمه
					عمر سامان (25 درصد) (قیمت ها به تومان)
				</h2>
				<div>
					<figure class="table">
						<table>
							<thead>
								<tr>
									<th>سن</th>
									<th>طرح نسیم سامان</th>
									<th>طرح مهر سامان</th>
									<th>طرح سروش سامان</th>
									<th>طرح شمیم سامان</th>
									<th>طرح وصال سامان</th>
									<th>طرح عقیق سامان</th>
								</tr>
							</thead>
							<tbody>
								<tr>
									<td>0 تا 15 سال</td>
									<td>195,000</td>
									<td>261,300</td>
									<td>411,450</td>
									<td>577,200</td>
									<td>728,325</td>
									<td>845,325</td>
								</tr>
								<tr>
									<td>16 تا 50 سال</td>
									<td>195,000</td>
									<td>522,600</td>
									<td>822,900</td>
									<td>1,154,400</td>
									<td>1,456,650</td>
									<td>1,690,650</td>
								</tr>
								<tr>
									<td>51 تا 60 سال</td>
									<td>195,000</td>
									<td>627,120</td>
									<td>987,480</td>
									<td>1,385,280</td>
									<td>1,747,980</td>
									<td>2,028,780</td>
								</tr>
								<tr>
									<td>61 تا 70سال</td>
									<td>195,000</td>
									<td>783,900</td>
									<td>1,234,350</td>
									<td>1,731,600</td>
									<td>2,184,975</td>
									<td>2,535,975</td>
								</tr>
							</tbody>
						</table>
					</figure>
				</div>
			</div>

			<div>
				<h2>خرید بیمه تکمیلی انفرادی سامان بدون داشتن بیمه‌ پایه</h2>
			</div>

			<p>
				درگذشته برای خرید بیمه تکمیلی، داشتن بیمه‌ پایه (تامین اجتماعی،
				حوادث درمانی، خدمات درمانی نیروهای مسلح و سلامت ایرانیان) در
				اکثر شرکت‌های بیمه الزامی بوده‌است. اما هم‌اکنون بعضی از
				شرکت‌های بیمه از جمله بیمه سامان برای رفاه حال خریداران بیمه
				تکمیلی خود، لزوم داشتن بیمه‌ پایه را حذف نموده‌اند و در صورتی که
				خریدار بیمه تکمیلی، بیمه‌ پایه نداشته‌باشد، تنها 18 درصد به مبلغ
				حق‌بیمه او افزوده خواهدشد و تغییر دیگری در بیمه‌نامه تکمیلی او
				به علت نداشتن بیمه‌ پایه رخ نخواهد داد.
			</p>

			<div>
				<h2>دوره انتظار بیمه تکمیلی سامان</h2>
			</div>

			<p>
				به مدت زمانی گفته می‌شود که پس از گذشت آن بیمه‌گذار می‌تواند از
				پوشش‌های بیمه‌نامه خود استفاده نماید.
				<br />
				هریک از طرح‌های بیمه تکمیلی انفرادی سامان دارای دوره‌ی انتظار 3
				ماهه برای خدمات بستری و جراحی و دوره انتظار 9 ماهه برای زایمان
				می‌باشند.
				<br />
				به این معنا که برای استفاده از پوشش بستری و جراحی بیمه‌نامه
				تکمیلی، باید حداقل 3 ماه و برای استفاده از پوشش زایمان باید
				حداقل 9 ماه از خرید آن گذشته‌باشد، بنابراین می‌بایست قبل از
				بارداری برای خرید بیمه تکمیلی با پوشش زایمان اقدام کنید.
			</p>

			<div>
				<h2>فرانشیز بیمه تکمیلی سامان</h2>
			</div>

			<p>
				فرانشیز به مقداری از هزینه‌های درمانی گفته می‌شود که پرداخت آن
				برعهده خود بیمه‌گذار است و بقیه هزینه‌های درمان را شرکت بیمه
				پرداخت می‌کند.
				<br />
				مقدار فرانشیز بیمه تکمیلی سامان 10 درصد می‌باشد و هیچ ارتباطی با
				داشتن بیمه‌ پایه و یا نداشتن آن ندارد. به این معنا که هزینه‌های
				درمانی بیمه‌گذار هرمقداری که باشد حداقل 10 درصد آن باید توسط
				بیمه‌گذار پرداخت شود.
				<br />
				برای مثال هزینه‌های پزشکی فردی 10,000,000 تومان شده‌است، از این
				مقدار پرداخت 10 درصد یعنی 1,000,000 تومان برعهده‌ی شخص بیمه‌گذار
				و پرداخت 90 درصد مابقی یعنی 9,000,000 تومان تا سقف تعهدات بیمه
				سامان، برعهده او می‌باشد.
			</p>

			<div>
				<h2>شرایط سنی بیمه تکمیلی سامان</h2>
			</div>

			<p>
				بازه‌ی سنی بیمه تکمیلی انفرادی سامان از بدو تولد تا 70 سالگی
				می‌باشد و افراد بیشتر از 70 سال امکان خرید بیمه تکمیلی انفرادی
				سامان را نخواهند داشت.
			</p>

			<div>
				<h2>بیمه تکمیلی خانوادگی سامان</h2>
			</div>

			<p>
				عده‌ای تصور می‌کنند که در بیمه تکمیلی خانوادگی با پرداخت یک
				حق‌بیمه توسط سرپرست خانواده تمام اعضای آن خانواده تحت پوشش قرار
				می‌گیرند. اما این تصور کاملا اشتباه است.
				<br />
				بیمه تکمیلی خانوادگی در واقع همان بیمه تکمیلی انفرادی است که با
				دریافت حق‌بیمه به تعداد اعضای خانواده برای همه‌ی آن‌ها بیمه
				تکمیلی خریداری می‌شود. با این تفاوت که به جای صدور بیمه‌نامه به
				تعداد اعضای خانواده، یک بیمه‌نامه که در آن نام سرپرست خانواده و
				افراد تحت تکفل او نوشته شده‌باشد صادر خواهدشد.
				<br />
				در این بیمه‌نامه تمامی اعضای خانواده فقط یک طرح را می‌توانند
				انتخاب و خریداری کنند و اگر خانواده‌ای قصد انتخاب طرح جداگانه‌ای
				برای هریک از اعضا را داشته باشد، می‌تواند در صورت داشتن شرایط
				لازم، بیمه تکمیلی را به صورت انفرادی برای هر فرد خریداری کند.
				<br />
				در حال حاضر علاوه بر بیمه تکمیلی انفرادی، بیمه تکمیلی خانوادگی
				سامان نیز توسط ازکی صادر و به متقاضیان ارائه می‌گردد.
			</p>

			<div>
				<h2>روش‌های پرداخت حق‌بیمه‌ تکمیلی</h2>
			</div>

			<p>
				حق‌بیمه تکمیلی به صورت سالیانه و براساس سن بیمه‌گذار تعیین
				می‌شود و بیمه‌گذار می‌تواند به یکی از دو روش
				<b>نقدی</b>و یا
				<b>اقساطی</b>
				حق‌بیمه خود را پرداخت نماید.
				<br />
				پرداخت حق‌بیمه به روش
				<b>نقدی و یکجا</b>، شامل 10 درصد تخفیف خواهدشد و درصورتی که
				بیمه‌گذار مایل به پرداخت حق‌بیمه خود به صورت
				<b>اقساطی</b>
				باشد، در ابتدا باید 30 درصد آن‌را به عنوان پیش‌ پرداخت بپردازد و
				مابقی را در 5 فقره چک 1 ماهه پرداخت نماید.
				<br />
				به این نکته باید توجه داشت که در بین تمام طرح‌های بیمه تکمیلی
				انفرادی سامان، فقط در طرح نسیم امکان پرداخت حق‌بیمه به صورت
				اقساطی وجود ندارد.
			</p>

			<div>
				<h2>فرآیند دریافت هزینه‌های پزشکی از شرکت بیمه سامان</h2>
			</div>

			<div>
				دو روش برای دریافت هزینه‌های پزشکی مورد تعهد بیمه سامان وجود
				دارد که در ادامه به شرح آن‌ها خواهیم پرداخت:
				<br />
				روش یک: بیمه‌گذاران به مراکز درمانی طرف قرارداد بیمه سامان
				مراجعه کنند.
				<ul>
					<li>
						در صورت مراجعه بیمه‌گذار به مراکز درمانی طرف قرارداد
						بیمه سامان که امکان صدور معرفی‌نامه به صورت آنلاین را
						داشته‌باشند، در همان محل معرفی‌نامه به صورت آنلاین برای
						آن‌ها صادر می‌شود.
						<br />
						در این حالت پرداخت هزینه‌های درمانی بیمه‌گذار تا سقف
						تعهدات پوشش‌های بیمه سامان برعهده‌ی خود شرکت می‌باشد و
						بیمه‌گذار فقط باید 10 درصد هزینه‌های پزشکی را در همان
						محل به عنوان فرانشیز و سهم خود پرداخت کند.
					</li>
					<li>
						در صورتی که بیمه‌گذار بخواهد به مراکز درمانی طرف قرارداد
						بیمه سامان که امکان صدور معرفی‌نامه به صورت آنلاین را
						ندارند، مراجعه کند، باید از قبل به نمایندگی‌های بیمه
						سامان رفته و برای مرکز درمانی مورد نظر خود معرفی‌نامه
						دریافت نماید. در این حالت نیز مانند حالت قبل بیمه‌گذار
						فقط باید 10 درصد هزینه‌های پزشکی را در همان جا، به عنوان
						فرانشیز و سهم خود پرداخت نماید.
					</li>
				</ul>
				<br />
				روش دوم: بیمه‌گذاران به مراکزی به غیر از مراکز طرف قرارداد بیمه
				سامان مراجعه کنند.
				<ul>
					<li>
						در این صورت اگر بیمه‌گذار بیمه‌ پایه داشته‌باشد و بخواهد
						از آن استفاده‌کند در ابتدا باید با فاکتور هزینه‌ها و
						مدارک درمانی به بیمه‌ پایه خود مراجعه نماید و مبلغ مورد
						تعهد بیمه گر اول را دریافت کند. پس از آن بیمه‌گذار باید
						به یکی از نمایندگی‌های بیمه سامان مراجعه نماید و با
						تحویل مدارک خود مابقی هزینه‌ها به استثنای 10 درصد
						فرانشیز را دریافت کند.
					</li>
					<li>
						در غیر این صورت اگر بیمه‌گذار، بیمه‌ پایه نداشته باشد و
						یا نخواهد از آن استفاده کند، می‌تواند از همان ابتدا به
						یکی از نمایندگی‌های بیمه سامان مراجعه نماید و هزینه‌های
						پزشکی خود را تا سقف تعهدات بیمه سامان از آن دریافت کند.
					</li>
				</ul>
			</div>

			<div>
				<h2>فرآیند خرید بیمه تکمیلی انفرادی/خانوادگی</h2>
			</div>

			<p>
				شما می‌توانید در 6 مرحله سفارش خرید بیمه تکمیلی انفرادی/خانوادگی
				خود را در سایت ازکی ثبت کنید و پس از بررسی خرید توسط کارشناسان
				ازکی، در اولین فرصت با شما تماس گرفته خواهدشد.
				<br />
				مراحل خرید بیمه تکمیلی
				<b>انفرادی/خانوادگی</b>
				به شرح زیر می‌باشد:
				<br />
				مرحله اول: در ابتدا خریدار بیمه پس از انتخاب گزینه انفرادی،
				اطلاعات اولیه از جمله سن بیمه‌شده و نام بیمه‌ پایه خود را وارد
				کرده و پس از تایید اطلاعات وارد شده، به مرحله بعد هدایت می‌شود.
				<br />
				در صورتی که خریدار بیمه تکمیلی، بیمه‌ پایه نداشته‌باشد می‌بایست
				گزینه " بیمه‌ پایه ندارم " را انتخاب نماید.
				<br />
				مرحله دوم: با توجه به اطلاعات ورودی خریدار بیمه، فهرستی از
				طرح‌های بیمه تکمیلی نمایش داده می‌‍شود که با مقایسه قیمت‌ها،
				پوشش‌ها و سقف تعهدات هرکدام از آن‌ها، خریدار بیمه می‌تواند طرح
				موردنظر خود را سفارش دهد.
				<br />
				مرحله سوم: در این مرحله مشخصات اولیه خریدار بیمه و سقف هریک از
				تعهدات طرح موردنظر او نمایش داده می‌شود که در صورت تایید
				اطلاعات، خریدار بیمه به مرحله بعدی وارد خواهدشد. همچنین می‌تواند
				برای تغییر طرح خود به مرحله قبل بازگردد.
				<br />
				مرحله چهارم: خریدار بیمه اطلاعات کامل خود را اعم از نام، نام
				خانوادگی، شماره تماس، آدرس محل سکونت، کدملی و کدپستی خود را در
				این مرحله وارد می‌کند.
				<br />
				مرحله پنجم: پس از ورود به مرحله پنجم خریدار بیمه باید دو فرم
				<b>پرسشنامه گواهی سلامت و پیشنهاد بیمه تکمیلی</b>
				را دانلود کرده و گزینه تایید اطلاعات را انتخاب نماید.
				<br />
				مرحله ششم: در مرحله آخر با دریافت شماره، مبلغ و تاریخ ثبت سفارش،
				فرآیند خرید به پایان و تایید نهایی خواهدرسید و در اولین فرصت
				کارشناسان ازکی برای پیگیری سفارش خریدار بیمه، با ایشان تماس
				خواهندگرفت.
			</p>

			<div>
				<h2>بیمه تکمیلی چیست؟</h2>
			</div>

			<p>
				یكی از مهم‌ترین و پرکاربردترین انواع‌ پوشش‌های بیمه‌‌ای، بیمه‌
				تکمیلی درمان است‌. باتوجه‌ به‌ اینكه‌ انسان همواره‌ در معرض‌ خطر
				انواع‌ مختلف‌ بیماری‌ها بوده‌ و هست‌، به ناچار برای معالجه‌
				بیماری و بهبودی، متقبل‌ هزینه‌‌های سنگین‌ پزشكی، دارو، عمل‌ها‌ی
				جراحی و مخارج‌ بیمارستان‌ می‌شود. به‌ منظور كمك‌ به‌ مردم‌ در
				پرداخت چنین‌ هزینه‌هایی، شركت‌های بیمه‌ طرح‌های مختلف بیمه‌های
				درمانی را ارائه‌ می‌نمایند. این‌ نوع‌ بیمه‌ در كشور ایران‌ به‌
				صورت‌ گروهی، خانوادگی و انفرادی عرضه‌ می‌گردد.
			</p>

			<div>
				<h2>بیمه تکمیلی انفرادی</h2>
			</div>

			<p>
				از آنجایی که تمام افراد نمی‌توانند تحت نظر ارگان یا سازمان خاصی
				به صورت گروهی بیمه تکمیلی درمان را تهیه نمایند، برخی شرکت‌های
				بیمه اقدام به ارائه طرح بیمه تکمیلی به صورت انفرادی نموده‌اند.
				این اقدام شرکت‌های بیمه کمک بسیاری به جبران هزینه‌های درمانی این
				افراد می‌نماید.
				<br />
				بیمه تکمیلی انفرادی در شرکت‌های مختلف دارای طرح‌ها و پوشش‌های
				متفاوتی است و با حق‌بیمه‌های مختلف ارائه می‌شود تا تمام اقشار
				جامعه قادر به استفاده از این طرح‌ها باشند.
				<br />
				در بیمه تکمیلی انفرادی، بیمه‌گر متعهد می‌شود که کلیه هزینه‌های
				درمانی و بیمارستانی بیمه‌گذار شامل هزینه‌های بیمارستانی، عمل‌های
				جراحی، پاراکلینیکی، جراحی‌های سرپایی، خدمات آزمایشگاهی،
				هزینه‌های آمبولانس، زایمان، ویزیت، دارو و دندانپزشکی را براساس
				شرایط بیمه‌نامه تکمیلی درمان انفرادی و فرانشیز توافق شده پرداخت
				نماید.
			</p>

			<div>
				<h2>مزایای بیمه تکمیلی انفرادی</h2>
			</div>

			<div>
				با خرید بیمه تکمیلی انفرادی، می‌توان از مزایای زیر نیز بهره‌مند
				شد:
				<ul>
					<li>عدم تعلق مالیات به بیمه تکمیلی</li>
					<li>معرفی پزشک، بیمارستان و مراکز تشخیصی</li>
					<li>
						استفاده از طرح‌های متناسب با نیاز بیمه‌ای و توانمندی
						مالی هر فرد
					</li>
					<li>پرداخت هزینه‌های بستری در بیمارستان</li>
					<li>پرداخت هزینه عمل‌های جراحی خاص</li>
					<li>
						پرداخت هزینه‌های تشخیصی، پاراکلینیکی و هزینه‌های
						جراحی‌های سرپایی
					</li>
					<li>جبران هزینه‌های زایمان</li>
					<li>پرداخت هزینه‌های دندان‌پزشکی</li>
					<li>پرداخت هزینه درمان عیوب انکساری چشم</li>
					<li>و...</li>
				</ul>
			</div>

			<div>
				<h2>بیمه تکمیلی گروهی (سازمانی)</h2>
			</div>

			<p>
				هر مجموعه‌ای می‌تواند تمام کارکنان رسمی، پیمانی یا قراردادی خود
				را که مایل به دریافت پوشش بیمه تکمیلی درمان باشند، بیمه نماید.
				همچنین تمام اعضای خانواده‌ پرسنل که از‌طرف بیمه‌گذار به ‌‌عنوان
				بیمه‌شده معرفی شوند، تحت پوشش بیمه قرار می‌گیرند.
				<br />
				در بیمه تکمیلی گروهی، بیمه‌گذار می‌تواند کارکنان بازنشسته خود را
				به همراه تمام افراد خانواده تحت تکفل آنان بیمه کند. بیمه‌گذار با
				قرار دادن نام و مشخصات این افراد در لیست بیمه‌شدگان، در ابتدای
				قرارداد و یا در زمان تمدید قرارداد، آنان را تحت پوشش بیمه تکمیلی
				قرار می‌دهد.
				<br />
				در بیمه تکمیلی گروهی منظور از اعضای خانواده، همسر، فرزندان، پدر،
				مادر و افراد تحت تکفل بیمه‌ شدگان است.
			</p>

			<div>
				<h2>فرآیند خرید بیمه تکمیلی سازمانی</h2>
			</div>

			<p>
				برای خرید بیمه تکمیلی سازمانی فقط لازم است که بیمه‌گذار پس از
				انتخاب گزینه سازمانی، اطلاعات اولیه خود از جمله نام شرکت یا
				سازمان، تعداد اعضا، نام متقاضی و شماره تماس خود را وارد نماید.
				پس از تایید اطلاعات ورودی، سفارش بیمه‌گذار در سایت ثبت خواهدشد و
				کارشناسان ازکی پس از بررسی درخواست خرید بیمه تکمیلی در اولین
				فرصت جهت تکمیل فرآیند خرید، با ایشان تماس خواهندگرفت.
				<br />
				مراحل خرید بیمه تکمیلی سازمانی به شرح زیر می‌باشد:
				<br />
				مرحله یک: در ابتدا با انتخاب گزینه سازمانی، بیمه‌گذار باید
				اطلاعات اولیه خود از جمله نام شرکت یا سازمان، تعداد اعضا، نام
				متقاضی و شماره تماس خود را وارد نماید.
				<br />
				مرحله دوم: پس از تایید اطلاعات ورودی، سفارش بیمه‌گذار در سایت
				ثبت خواهدشد.
				<br />
				مرحله سوم: کارشناسان ازکی پس از بررسی درخواست خرید بیمه تکمیلی
				در اولین فرصت جهت تکمیل فرآیند خرید، با بیمه‌گذار تماس خواهند
				گرفت.
			</p>

			<div>
				<h2>بیمه تکمیلی گروهی برای اصناف، اتحادیه‌‌ها و انجمن‌ها</h2>
			</div>

			<div>
				ارائه پوشش به اصناف و اتحادیه‌ها با شرایط زیر مجاز است:
				<ul>
					<li>
						این گروه‌ها با هدف دریافت پوشش بیمه تکمیلی تشکیل نشده
						‌باشند.
					</li>
					<li>
						پرداخت حق بیمه سالیانه توسط بیمه‌گذار تضمین شده باشد.
					</li>
					<li>
						حداقل 70 درصد اعضای هر گروه به‌ طور هم‌ زمان تحت پوشش
						قرار گیرند.
					</li>
				</ul>
			</div>

			<div>
				<h2>هزینه‌های درمانی قابل پرداخت در بیمه تکمیلی گروهی</h2>
			</div>

			<p>
				همانطور که می‌دانید شرکت‌های مختلف بیمه در ارائه پوشش‌ها مقداری
				تفاوت دارند اما به صورت کلی هزینه‌های درمانی قابل پرداخت بیمه
				تکمیلی درمان شامل موارد زیر است:
			</p>

			<h2>تعهدات اصلی بیمه تکمیلی گروهی</h2>
			<div>
				<ul>
					<li>
						جبران هزینه‌های بستری‌، جراحی، شیمی درمانی‌، رادیوتراپی،
						آنژیوگرافی قلب، گامانایف و انواع سنگ ‌شکن در بیمارستان و
						مراکز جراحی محدود و Day Care
					</li>
					<li>
						عمل‌ها جراحی Day Care به جراحی‌هایی اطلاق می‌شود که مدت
						زمان مورد نیاز برای مراقبت‌‌های بعد از عمل در مراکز
						درمانی، کمتر از یک روز باشد.
					</li>
					<li>
						هزینه همراه افراد زیر 7 سال و بالاتر از 70 سال (در
						بیمارستان‌ها)
					</li>
					<li>
						هزینه آمبولانس و سایر فوریت‌‌های پزشکی مشروط ‌به بستری‌
						شدن بیمه‌شده در مراکز درمانی و یا نقل‌ و ‌انتقال بیمار
						به سایر مراکز تشخیصی-درمانی طبق دستور پزشک معالج
					</li>
				</ul>
			</div>

			<h2>پوشش‌های اضافی بیمه تکمیلی گروهی</h2>
			<div>
				موارد زیر در صورتی که در قرارداد یا شرایط بیمه‌نامه درج شده
				باشند، قابل پوشش دهی می‌‌باشد:
				<ul>
					<li>
						افزایش سقف تعهد برای عمل‌های جراحی مربوط ‌به سرطان، مغز
						و اعصاب مرکزی و نخاع (به استثنای دیسک ستون فقرات) ،
						گامانایف، قلب، پیوند ریه، پیوند کبد، پیوند کلیه و پیوند
						مغز استخوان.
					</li>
					<li>
						هزینه‌های زایمان اعم از طبیعی و سزارین، تا پنجاه درصد
						سقف تعهد سالیانه مندرج در بند الف، 1 فوق سقف تعهد
						بیمه‌گر در این پوشش نباید از بالاترین هزینه توافق‌ شده
						با بیمارستان‌‌های طرف قرارداد بیمه‌گر تجاوز کند.
					</li>
					<li>
						در صورت اخذ پوشش زایمان، ارائه پوشش هزینه‌های مربوط ‌به
						درمان نازایی و ناباروری شامل عمل‌ها جراحی مرتبط، IUI ،
						ITSC ،ZIFT ،GIFT ، میکرواینجکشن و IVF حداکثر معادل سقف
						تعهد زایمان و به ‌صورت یک پوشش مستقل از آن مجاز است.
					</li>
				</ul>
			</div>

			<h2>پوشش هزینه‌های پاراکلینیکی بیمه تکمیلی گروهی</h2>
			<div>
				<ul>
					<li>
						جبران هزینه‌های مربوط به سونوگرافی، سونو غربالگری،
						ماموگرافی، انواع اسکن، انواع آندوسکوپی، ام آر آی،
						اکوکاردیوگرافی، استرس اکو، انواع آنژیوگرافی (بجز چشم و
						قلب) ، هزینه‌های پزشکی هسته‌ای، سی تی آنژیوگرافی،
						پنتاکم، فوندسکوپی، کانفواسکن، انتروپیون، پاکیمتری و تمام
						تست‌های بینایی سنجی، ICG، IOL master ، HRT، انواع
						آندوسکوبی با یا بدون بیهوشی.
					</li>
					<li>
						جبران هزینه‌های مربوط به تست ورزش، تست آلرژی، تست تنفسی
						(اسپیرومتری)، نوارعضله(EMG) ، نوارعصب (NCV)، نوارمغز
						(EEG)، نوار مثانه (سیستومتری یا سیستوگرام) ، شنوایی
						سنجی، بینایی سنجی ، آنژیوگرافی چشم، هولترمانیتورینگ قلب،
						تست خواب دانستیومتری، تمپانومتری، بادی باکس، تیلت
						پلتیسموگرافی، ارگواسپیرو متری، رینو ماتومتری،
						برونکوگرافی و تست متاکولین (PFT)جبران هزینه‌های خدمات
						آزمایشگاهی شامل آزمایش‌‌های تشخیص پزشکی، پاتولوژی یا
						آسیب‌ شناسی و ژنتیک پزشکی، انواع رادیوگرافی، نوار قلب،
						فیزیوتراپی.
					</li>
					<li>
						جبران هزینه‌های ویزیت، دارو و خدمات اورژانس در موارد غیر
						بستری.
					</li>
					<li>
						جبران هزینه‌های دندان ‌پزشکی (چنانچه هزینه‌های دندان‌
						پزشکی صرفا‌ محدود به خدمات کشیدن، جرم‌گیری، بروساژ،
						ترمیم، پرکردن، درمان ریشه و روکش شود.)
					</li>
					<li>
						هزینه‌های دندان ‌پزشکی بر اساس تعرفه خدمات دندان
						‌پزشکی‌ای محاسبه و پرداخت می‌‌‌شود که سالیانه سندیکای
						بیمه‌گران ایران با هماهنگی شرکت‌های بیمه، تنظیم و به
						شرکت‌های بیمه ابلاغ می‌کند.
					</li>
					<li>
						جبران هزینه‌های مربوط‌ به خرید عینک طبی و لنز تماس طبی.
					</li>
					<li>جبران هزینه‌های مربوط ‌به خرید سمعک.</li>
					<li>
						جبران هزینه‌های مربوط ‌به رفع عیوب انکساری چشم در مواردی
						که به تشخیص پزشک معتمد بیمه‌گر، جمع قدر مطلق نقص بینایی
						هر چشم (درجه نزدیک ‌بینی یا دوربینی به اضافه نصف
						آستیگمات) 4 دیوپتر یا بیشتر باشد.
					</li>
					<li>
						جبران هزینه عمل‌های مجاز سرپایی مانند شکسته ‌بندی، گچ
						‌گیری، ختنه، بخیه، کرایوتراپی، اکسیزیون لیپوم، بیوپسی،
						تخلیه کیست و لیزر درمانی.
					</li>
				</ul>
				<strong>
					تمام این پوشش‌ها تا سقف مجاز مشخص شده در بیمه‌نامه قابل
					تأمین می‌‌باشد.
				</strong>
				<br />
				<br />
				<ul>
					<li>سایر پوشش‌های بیمه درمانی بیمه تکمیلی گروهی</li>
					<li>
						جبران هزینه تهیه اعضای بدن برای پیوند (طبیعی بدن) ،
						حداکثر به میزان تعهد پایه سالیانه برای هر بیمه‌شده.
					</li>
					<li>
						ارایه پوشش بیمه‌ای جهت خطرات طبیعی (به‌ استثنای زلزله)
						مشروط ‌به دریافت حق بیمه اضافی.
					</li>
				</ul>
			</div>

			<div>
				<h2>عمل‌های غیر‌مجاز در مطب</h2>
			</div>

			<p>
				انجام تمام عمل‌های فهرست زیر در مطب غیر مجاز هستند و در صورت
				انجام این عمل‌ها در مطب بیمه‌گر هیچ‌گونه تعهدی در پرداخت
				هزینه‌های مربوط به آنها ندارد:
			</p>
			<img
				class="w-100 mt-4"
				src="https://www.azki.com/images/health-table.png?ae9f7ab59c8d715b"
				alt="لیست عمل‌های غیر مجاز در مطب"
			/>
			<div>
				<h2>فرانشیز بیمه تکمیلی:</h2>
			</div>

			<p>
				اگر بیمه‌شده از دفترچه درمانی بیمه‌ پایه استفاده نکند، بین 10 تا
				30 درصد کل هزینه‏‌های درمانی بیمارستانی، جراحی، زایمان و سایر
				هزینه‌های تحت پوشش، تحت عنوان فرانشیز به عهده بیمه‌شده خواهد
				بود.
				<br />
				در غیر این‌ صورت فرانشیز معادل سهم بیمه‌ پایه و حداقل 30 درصد
				خواهد بود.
				<br />
				بیمه‌گذار می‌تواند با پرداخت حق‌بیمه اضافی و خرید پوشش فرانشیز،
				صرفا‌ فرانشیز هزینه‌های بیمارستانی، جراحی عمومی و تخصصی و زایمان
				را پرداخت نکند و فرانشیز این بخش از پوشش‌ها به عهده بیمه‌گر
				باشد.
				<br />
				فرانشیز می‌تواند طبق توافق بیمه‌گر و بیمه‌گذار تعیین گردد. توجه
				داشته باشید که در هر صورت حداقل فرانشیز 10 ‌درصد است که قابل
				بیمه شدن نیست.
			</p>

			<div>
				<h2>استثنائات بیمه تکمیلی گروهی</h2>
			</div>

			<div>
				در بیمه درمانی جبران هزینه موارد زیر جزو تعهدات بیمه‌گر نیست:
				<ul>
					<li>
						عمل‌های جراحی که به‌ منظور زیبایی انجام می‌شود، مگر
						اینکه ناشی از وقوع حادثه در طی مدت بیمه باشد.
					</li>
					<li>
						عیوب مادر زادی مگر اینکه طبق تشخیص پزشک معالج و تأیید
						پزشک معتمد بیمه‌گر، رفع این عیوب جنبه درمانی داشته باشد.
					</li>
					<li>سقط جنین مگر در موارد قانونی با تشخیص پزشک معالج</li>
					<li>ترک اعتیاد</li>
					<li>خودکشی و عمل‌ها مجرمانه</li>
					<li>حوادث طبیعی مانند سیل، زلزله و آتشفشان</li>
					<li>
						جنگ، شورش، اغتشاش، بلوا، اعتصاب، قیام، آشوب، کودتا و
						اقدامات احتیاطی مقامات نظامی و انتظامی
					</li>
					<li>خسارت‌های ناشی از تشعشعات و انفعالات هسته‌ای</li>
					<li>
						هزینه اتاق خصوصی مگر در موارد ضروری به تشخیص پزشک معالج
						و تأیید پزشک معتمد بیمه‌گر
					</li>
					<li>
						هزینه همراه بیماران بین 7 سال تا 70 سال مگر در موارد
						ضروری به تشخیص پزشک معالج و تأیید پزشک معتمد بیمه‌گر
					</li>
					<li>جنون</li>
					<li>جراحی لثه</li>
					<li>زایمان برای فرزند چهارم و بیشتر</li>
					<li>لوازم بهداشتی و آرایشی که جنبه دارویی ندارند.</li>
					<li>
						جراحی فک مگر آنکه به ‌علت وجود تومور و یا وقوع حادثه تحت
						پوشش باشد.
					</li>
					<li>
						هزینه‌های مربوط ‌به معلولیت ذهنی و ازکار افتادگی کلی
					</li>
					<li>لقاح مصنوعی</li>
					<li>عقیم سازی مگر اینکه جنبه درمانی داشته باشد.</li>
					<li>
						رفع عیوب انکساری چشم در مواردی که به تشخیص پزشک معتمد
						بیمه‌گر جمع قدر مطلق نقص بینایی هرچشم (درجه نزدیک‌ بینی
						یا دوربینی به اضافه نصف آستیگمات) کمتر از 4 دیوپتر باشد.
					</li>
					<li>
						کلیه هزینه‌های پزشکی که در مراحل تحقیقاتی بوده و تعرفه
						درمانی آن از سوی وزارت بهداشت، درمان و آموزش پزشکی تدوین
						و اعلام نگردیده است.
					</li>
				</ul>
			</div>

			<div>
				<h2>
					استثنائاتی که با پرداخت حق بیمه اضافی قابل بیمه شدن هستند:
				</h2>
			</div>

			<div>
				<ul>
					<li>حوادث طبیعی مانند سیل، زلزله و آتشفشان</li>
					<li>
						جنگ، شورش، اغتشاش، بلوا، اعتصاب، قیام، آشوب، کودتا و
						اقدامات احتیاطی مقامات نظامی و انتظامی
					</li>
					<li>هزینه اتاق خصوصی</li>
					<li>هزینه همراه</li>
					<li>جراحی لثه</li>
					<li>جراحی فک</li>
				</ul>
			</div>

			<div>
				<h2>شرایط بیمه درمان گروهی برای گروه‌های کمتر از 50 نفر</h2>
			</div>

			<div>
				در صورتی که گروه متقاضی بیمه تکمیلی درمان کمتر از 50 نفر باشند
				رعایت موارد و ضوابط زیر الزامی است:
				<ul>
					<li>
						فرم پرسش‌نامه سلامت توسط اعضای اصلی گروه و یا سرپرست
						خانواده به دقت تکمیل شود.
					</li>
					<li>
						در صورت تشخیص پزشک معتمد بیمه‌گر، پرداخت هزینه‌های
						معاینات پزشکی به عهده متقاضی است.
					</li>
					<li>
						بیمه‌گر می‌تواند با بررسی معاینات انجام‌ شده و
						پرسش‌‌نامه سلامت اعضای خانواده متقاضیان، از بیمه‌ کردن
						فرد یا افرادی از گروه یا خانواده خودداری نماید.
					</li>
					<li>
						ارائه پوشش هزینه‌های رفع عیوب انکساری چشم مجاز نیست.
					</li>
					<li>
						سقف تعهدات بیمه‌گر برای تمام اعضای گروه یا خانواده در
						تمام عمل‌های جراحی مورد تعهد (اعم از جراحی‌های عمومی،
						تخصصی و فوق تخصصی) یکسان است.
					</li>
					<li>
						پرداخت هزینه‌های زایمان و هزینه درمان بیماری‌هایی که
						سابقه درمان قبلی دارد، در سال اول قرارداد ممکن نیست.
					</li>
					<li>
						بیمه‌شده در انتخاب هریک از بیمارستان‌های داخل کشور آزاد
						است، و پس از پرداخت هزینه مربوط باید صورت ‌حساب مرکز
						درمانی را به‌ همراه نظریه پزشک یا پزشکان معالج در خصوص
						علت بیماری و شرح معالجات انجام ‌شده دریافت و به بیمه‌گر
						تسلیم کند.
					</li>
					<li>
						در مواردی که بیمه‌شده با معرفی‌نامه بیمه‌گر از مراکز
						درمانی طرف قرارداد استفاده کند، صورت حساب مرکز درمانی
						اساس محاسبه هزینه‌های مورد تعهد خواهد بود. در غیر این
						‌صورت هزینه‌های مربوط براساس شرایط قرارداد منعقد شده
						توسط بیمه‌گر با بیمارستان‌های هم‌تراز پرداخت خواهد شد.
					</li>
					<li>
						بیمه‌گذار و یا بیمه‌شده باید حداکثر ظرف مدت 5 روز از
						زمان بستری ‌شدن هریک از بیمه‌شدگان در بیمارستان و قبل از
						ترخیص، به بیمه‌گر اطلاع دهد.
					</li>
				</ul>
			</div>

			<div>
				<h2>شرایط سنی بیمه تکمیلی گروهی</h2>
			</div>

			<div>
				<ul>
					<li>
						بیمه تکمیلی درمان برای افراد با سن بیش از
						<b>60</b>
						سال، با پرداخت حق بیمه اضافی، قابل پوشش است. (
						<span> 60 تا 70</span>
						سال
						<b> 2 </b>
						برابر حق بیمه)
					</li>
					<li>
						درصورتی‌که سن بیمه‌شده در شروع قرارداد کمتر از
						<b>60</b>
						سال باشد، پوشش بیمه تکمیلی تا پایان مدت قرارداد ادامه
						خواهد یافت.
					</li>
					<li>
						درصورتی‌که بیمه‌شده اصلی در طول مدت بیمه فوت کند، پوشش
						بیمه تکمیلی سایر اعضای خانواده بیمه‌شده متوفی ادامه
						خواهد داشت. (البته به‌ شرط پرداخت حق بیمه)
					</li>
				</ul>
			</div>

			<div>
				<h2>پوشش بیمه تکمیلی در خارج از کشور</h2>
			</div>

			<p>
				در صورتی که بیمه‌شدگان به‌ دلیل عدم‌ امکان درمان در داخل کشور با
				تشخیص پزشک معالج بیمه‌شده و با تأیید بیمه‌گر به خارج اعزام
				‌گردند، و یا هنگام سفر به خارج از کشور به‌ دلیل فوریت‏‌های پزشکی
				نیاز به تشخیص و معالجه پیدا ‏کنند، صورت‌ حساب هزینه‌های پزشکی و
				بیمارستانی آنان باید مورد تایید سفارت یا کنسولگری جمهوری اسلامی
				ایران در کشور مربوطه باشد، در این حالت هزینه‌های مورد تعهد
				بیمه‌گر مندرج در قرارداد تا سقف تعیین شده در بیمه‌نامه پرداخت
				خواهد شد؛ در صورت عدم دستیابی هریک از موارد فوق، هزینه‌های
				انجام‌ شده با‌ توجه به بالاترین تعرفه مراکز درمانی طرف قرارداد
				بیمه‌گر محاسبه و پرداخت می‌شود. میزان خسارت براساس نرخ ارز اعلام
				‌شده توسط بانک مرکزی جمهوری اسلامی ایران در زمان ترخیص از
				بیمارستان محاسبه خواهد شد.
			</p>

			<div>
				<h2>کدام بیمه تکمیلی انفرادی بهتر است؟</h2>
			</div>

			<p>
				بهترین بیمه تکمیلی انفرادی براساس معیارهایی مانند طرح‌ها و
				پوشش‌های ارائه شده توسط شرکت‌های بیمه، تعداد مراکز درمانی طرف
				قرارداد، گستردگی و تعداد شعب و نمایندگی‌‌های شرکت بیمه، قیمت،
				میزان دوره انتظار و همچنین با توجه به نیاز خریداران و
				بیمه‌گذاران بیمه تکمیلی مشخص می‌شود.
				<br />
				بیشتر افراد برای خرید بیمه تکمیلی به صورت حرفه‌ای، بدون نقص و
				متناسب با نیاز خود به مشاوره تخصصی و راهنمایی نیاز دارند. ازکی
				با ارائه مشاوره ی رایگان و تخصصی به شناخت و انتخاب بهترین بیمه
				تکمیلی با توجه به شرایط شما کمک خواهد کرد.
			</p>

			<div>
				<h2>بهترین بیمه تکمیلی انفرادی برای زایمان</h2>
			</div>

			<p>
				یکی از پوشش‌های فرعی بیمه تکمیلی انفرادی و گروهی، پوشش تامین
				مخارج زایمان اعم از سزارین و یا طبیعی می‌باشد.
				<br />
				بهترین بیمه تکمیلی برای زایمان، طبق طرح‌های متفاوتی که از طرف
				شرکت‌های بیمه معرفی شده است، متفاوت خواهدبود و عواملی مانند
				فرانشیز کمتر، پوشش مالی بیشتر و دوره ی انتظار کمتر و... بر آن
				موثر است.
				<br />
				برخی از طرح‌های شرکت‌های بیمه پوشش‌هایی مخصوص درمان نازایی و
				ناباروی نیز ارائه می‌دهند.
			</p>

			<div>
				<h2>بیمه تکمیلی انفرادی sos</h2>
			</div>

			<p>
				برخی شرکت‌های بیمه‌گر با همکاری شرکت بین المللی SOS اقدام به
				ارائه بیمه تکمیلی نموده اند.
				<br />
				از جمله شرکت‌هایی که با همکاری این شرکت بین المللی کمک رسان،
				بیمه‌نامه بیمه تکمیلی صادر میکند، شرکت بیمه آسماری و پاسارگاد
				می‌باشد.
				<br />
				حداکثر سن مجاز برای خرید بیمه تکمیلی sos ،<b>65</b>
				سال است و افراد بیشتر از این سن قادر به خرید این بیمه‌نامه
				نمی‌باشند.
				<br />
				با خرید بیمه تکمیلی sos شما صاحب یک کارت عضویت خواهید شد که به
				همراه آن میتوانید از خدمات پزشکی مراکز مشخص و مجاز استفاده کنید.
			</p>

			<div>
				<h2>بیمه تکمیلی سامان</h2>
			</div>

			<p>
				بیمه سامان یکی از شرکت‌‌های پیشرو در زمینه ارائه بیمه تکمیلی‌‌
				می‌باشد که در حال حاضر یکی از معدود شرکت‌‌هایی که بیمه تکمیلی
				انفرادی را ارائه‌‌ می‌دهد، بیمه تکمیلی سامان است.
				<br />
				در حال حاضر بیمه تکمیلی انفرادی سامان در قالب 6 طرح بیمه‌ای به
				نام‌های: طرح نسیم، طرح مهر، طرح سروش، طرح شمیم، طرح وصال و طرح
				عقیق ارائه‌‌ می‌شود. هر کدام از این طرح‌ها حق بیمه، پوشش‌ها و
				شرایط متفاوت دارند و هر فردی با توجه به شرایط و نیازهای خود‌‌
				می‌تواند یکی از این طرح‌ها را انتخاب و خریداری نماید.
				<br />
				همچنین بیمه تکمیلی سامان به صورت خانوادگی و گروهی نیز به مخاطبان
				این بیمه‌ها ارائه‌‌ می‌شود.
			</p>

			<div>
				<h2>بیمه تکمیلی پاسارگاد</h2>
			</div>

			<p>
				یکی از شرکت‌‌های ارائه دهنده بیمه تکمیلی، بیمه پاسارگاد‌‌
				می‌باشد. بیمه تکمیلی پاسارگاد از طریق شرکت کمک رسان sos و به
				صورت گروهی (سازمانی) ارائه‌‌ می‌شود.
				<br />
				یکی از شرایط بیمه تکمیلی گروهی سامان این است که هر سازمان برای
				استفاده از این بیمه باید حداقل 70 نفر پرسنل داشته باشد.
				<br />
				همچنین بهتر است بدانید که بیمه پاسارگاد بیمه تکمیلی را به صورت
				خانوادگی یا انفرادی ارائه نمی‌دهد.
			</p>

			<div>
				<h2>بیمه تکمیلی آسماری</h2>
			</div>

			<p>
				بیمه آسماری یکی از شرکت‌‌های تازه تأسیس در صنعت بیمه محسوب‌‌
				می‌شود که بیمه تکمیلی خود را از طریق شرکت کمک رسان sos ارائه‌‌
				می‌دهد. بیمه تکمیلی آسماری به صورت انفرادی، خانوادگی و گروهی و
				در قالب طرح‌‌های متفاوت صادر‌‌ می‌شود.
				<br />
				بیمه تکمیلی آسماری برای گروه‌‌های حداقل
				<b>15</b>
				نفری به منظور پوشش گروه‌ها، سازمان‌ها، شرکت‌ها و ... ارائه‌‌
				می‌گردد.
			</p>

			<div>
				<h2>بیمه تکمیلی ما</h2>
			</div>

			<p>
				بیمه تکمیلی ما تنها به صورت گروهی و برای سازمان‌ها، شرکت‌ها،
				کارخانه‌ها، مؤسسات و ... که تعداد کارکنان آنها بیشتر از
				<b>50</b>
				نفر باشد، ارائه‌‌ می‌شود.
				<br />
				یکی از شرایط بیمه تکمیلی گروهی ما این است که حداقل
				<b>70</b>
				درصد اعضاي گروه متقاضي بيمه بوده و تمامی بیمه شده‌ها باید بیمه
				پایه داشته باشند.
			</p>
		</>
	)
}

export default About
